Kerbal Space Program - Feedback #25806

Give robotics parts sounds
07/18/2020 09:14 PM - jukkamuhonen@hotmail.com

Status: Confirmed

Severity: Low

Assignee:

Category: Robotics

Target version:

Version: 1.10.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground

Description

Ability to have sounds on all motorized and hydraulic robotic parts would be cool. Make it optional for each part on scene, maybe
sound selection and volume should be related for size of motor and used torque.

History

#1 - 07/18/2020 09:16 PM - jukkamuhonen@hotmail.com

And sound of parts hitting ground too, so we can hear footsteps of our robots.

#2 - 10/16/2020 07:21 AM - jukkamuhonen@hotmail.com

- Status changed from New to Confirmed
